_id: l7tmsbg37zr1q382
_key: '!items!l7tmsbg37zr1q382'
img: icons/magic/time/hourglass-brown-orange.webp
name: Sands of Time
system:
  actions:
    - _id: 4lwgafvr59avuk60
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level or instantaneous (see text)
      name: Use
      range:
        units: touch
      target:
        value: touched creature or object
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You temporarily age the target, immediately advancing it to the next
      age category. The target immediately takes the age penalties to Strength,
      Dexterity, and Constitution for its new age category, but does not gain
      the bonuses for that category.</p><p>A creature whose age is unknown is
      treated as if the spell advances it to middle age. Ageless or immortal
      creatures are immune to this spell.</p><p>If you cast this on an object,
      construct, or undead creature, it takes 3d6 points of damage + 1 point per
      caster level (maximum +15) as time weathers and corrodes it. This version
      of the spell has an instantaneous duration.</p>
  learnedAt:
    class:
      arcanist: 3
      cleric: 3
      occultist: 3
      oracle: 3
      psychic: 3
      shaman: 4
      sorcerer: 3
      spiritualist: 3
      warpriest: 3
      witch: 3
      wizard: 3
  level: 3
  school: nec
type: spell

